Index: mgcp.conf.sample
===================================================================
--- mgcp.conf.sample	(revision 23012)
+++ mgcp.conf.sample	(working copy)
@@ -27,8 +27,8 @@
 ;context=local 
 ;host=192.168.1.20 
 ;callerid = "John Doe" <123> 
-;callgroup=0 
-;pickupgroup=0
+;callgroup=0      ; in the range from 0 to 63
+;pickupgroup=0    ; in the range from 0 to 63
 ;nat=no 
 ;threewaycalling=yes 
 ;transfer=yes     ; transfer requires threewaycalling=yes. Use FLASH to transfer
Index: sip.conf.sample
===================================================================
--- sip.conf.sample	(revision 23012)
+++ sip.conf.sample	(working copy)
@@ -473,6 +473,9 @@
 ;qualify=1000			; Consider it down if it's 1 second to reply
 				; Helps with NAT session
 				; qualify=yes uses default value
+;
+; Call group and Pickup group should be in the range from 0 to 63
+;
 ;callgroup=1,3-4		; We are in caller groups 1,3,4
 ;pickupgroup=1,3-5		; We can do call pick-p for call group 1,3,4,5
 ;defaultip=192.168.0.60		; IP address to use if peer has not registred
Index: misdn.conf.sample
===================================================================
--- misdn.conf.sample	(revision 23012)
+++ misdn.conf.sample	(working copy)
@@ -233,6 +233,7 @@
 ; Pickup and Callgroup
 ;
 ; deafult values: not set = 0
+; range: 0-63
 ;
 ;callgroup=1
 ;pickupgroup=1
Index: zapata.conf.sample
===================================================================
--- zapata.conf.sample	(revision 23012)
+++ zapata.conf.sample	(working copy)
@@ -354,7 +354,7 @@
 ; Ring groups (a.k.a. call groups) and pickup groups.  If a phone is ringing
 ; and it is a member of a group which is one of your pickup groups, then
 ; you can answer it by picking up and dialing *8#.  For simple offices, just
-; make these both the same
+; make these both the same.  Groups range from 0 to 63.
 ;
 callgroup=1
 pickupgroup=1
